#include "Header\MainWindow.h"
#include <QtWidgets/QApplication>

int startGUI(int argc, char* argv[])
{
	QApplication a(argc, argv);
	MainWindow w;
	w.show();
	return a.exec();
}

int main(int argc, char *argv[])
{
	int exitstatus = startGUI(argc, argv);

	return exitstatus;
}
